<?xml version='1.0'?>

<reference anchor='RFC0436'>

<front>
<title>Announcement of RJS at UCSB</title>
<author initials='M.' surname='Krilanovich' fullname='M. Krilanovich'>
<organization /></author>
<date month='January' day='10' year='1973' /></front>

<seriesInfo name='RFC' value='436' />
<format type='TXT' octets='2579' target='ftp://ftp.isi.edu/in-notes/rfc436.txt' />
</reference>
